if(!window.locales) window.locales = {};
locales.es = {
    "Accept": "Aceptar",
    "Add": "Añadir",
    "Add a new note": "Añadir una nueva nota",
    "Add a persona": "Añadir una persona",
    "Add invite": "Añadir una invitación",
    "Adding/editing personas requires a connection to the Turtl server.": "Añadir o editar personas requiere una conexión con el servidor de Turtl.",
    "Add invite": "Añadir una invitación",
    "Admin": "Administrador",
    "Advanced settings": "Ajustes avanzados",
    "All notes": "Todas las notas",
    "Also delete notes in the above <em>{{parentname}}{{board_title}}</em>": "Eliminar también las notas en el tablón superior <em>{{parentname}}{{board_title}}</em>",
    "Also delete notes in the above <strong>{{count}}</strong> boards": "Eliminar también las notas en los <strong>{{count}}</strong> tablones superiores",
    "A note on how Turtl works": "Una nota sobre cómo funciona Turtl",
    "Answer the question (private)": "Responde a la pregunta (privada)",
    "Are you sure you want to delete the board <em>{{parent}}{{board}}</em> as well as its children:": "¿Seguro que quieres eliminar el tablón <em>{{parent}}{{board}}</em> junto a sus hijos:",
    "Are you sure you want to delete the board <em>{{parent}}{{board}}</em>?": "¿Seguro que quieres eliminar el tablón <em>{{parent}}{{board}}</em>?",
    "Are you sure you want to delete your account and all your data <em>forever</em>?": "¿Estás seguro de que quieres eliminar tu cuenta y todos tus datos <em>para siempre</em>?",
    "Ask a question only the invitee would know the answer to. The answer encrypts the invite, and must be guessed properly to unlock it.": "Haz una pregunta de la que únicamente el invitado sepa la respuesta. La respuesta encripta la invitación, y debe ser escrita correctamente para desencriptarla.",
    "Ask a question (shared)": "Haz una pregunta (compartida)",
    "A strange error occurred. Please log out and try again.": "Ha ocurrido un error extraño. Por favor, desloguéate e inténtalo de nuevo.",
    "Attach a file": "Adjuntar un archivo",
    "Back to my notes": "Volver a mis notas",
    "Boards shared with me": "Tablones compartidos conmigo",
    "Boards": "Tablones",
    "Board title": "Título del tablón",
    "bookmark": "marcador",
    "Bookmark": "Marcador",
    "Bookmarks": "Marcadores",
    "Cancel": "Cancelar",
    "Change password": "Cambiar contraseña",
    "Clear all current filters (show all notes in the board)": "Limpiar los filtros actuales (muestra todas las notas en el tablón)",
    "Clear local data": "Limpiar datos locales",
    "Client version: <em>{{version}}</em>": "Versión del cliente: <em>{{version}}</em>",
    "Coming soon!": "¡Muy pronto!",
    "comma, separate, tags": "coma, separación, etiquetas",
    "Confirm passphrase": "Confirmar frase de contraseña",
    "Confirm your current login": "Confirmar tu login actual",
    "Connected to the Turtl service": "Conectado al servicio de Turtl",
    "Connected to the Turtl service! Disengaging offline mode. Syncing your profile.": "¡Conectado al servicio de Turtl! Desactivando modo offline. Sincronizando tu perfil.",
    "Couldn't connect to the server": "No se ha podido conectar con el servidor",
    "Create a board": "Crear un tablón",
    "Create an account": "Crear una cuenta",
    "Create a persona</a></strong> to share.": "Crear una persona</a></strong> para compartir.",
    "Create date": "Fecha de creación",
    "Create": "Crear",
    "Create nested board": "Crear tablón anidado",
    "Crypto error": "Error criptográfico",
    "Current passphrase": "Frase de contraseña actual",
    "Current username": "Nombre de usuario actual",
    "dashes<br>- make<br>- bullets" : "guiones<br>- forman<br>- puntos",
    "dashes</li><li>make</li><li>bullets": "guiones</li><li>forman</li><li>puntos",
    "Debug info": "Información de debug",
    "Decrypting notes...": "Desencriptando notas...",
    "Delete account": "Eliminar cuenta",
    "Delete current note": "Eliminar nota actual",
    "Delete my account": "Eliminar mi cuenta",
    "Delete persona": "Eliminar persona",
    "Delete": "Eliminar",
    "Disconnected from the Turtl service. Engaging offline mode. Your changes will be saved and synced once back online!": "Desconectado del servicio de Turtl. Activando modo offline. ¡Tus cambios serán guardados y sincronizados cuando vuelvas a estar online!",
    "Done": "Hecho",
    "Edit": "Editar",
    "Editing in markdown": "Editar en markdown",
    "Editing {{title}}": "Editando {{title}}",
    "Edit note": "Editar nota",
    "Edit current note": "Editar nota actual",
    "Edit persona": "Editar persona",
    "<em>{{email}}</em> has a Turtl persona. This share will be encrypted using their public key.": "<em>{{email}}</em> tiene una persona de Turtl. Esta compartición será encriptada usando su clave pública.",
    "{{email}}</em> is not a current Turtl user.": "{{email}}</em> no es un usuario de Turtl.",
    "{{email}}</em> needs to upgrade their persona.": "{{email}}</em> necesita actualizar su persona.",
    "Email me when someone shares with me": "Mándame un correo cuando alguien comparta algo conmigo",
    "(empty note)": "(nota vacia)",
    "Enable sharing": "Activar comparticiones",
    "Enter a new password": "Escribe una nueva contraseña",
    "Enter a passphrase": "Escribe una frase de contraseña",
    "Enter your invite code": "Escribe tu código de invitación",
    "Error loading profile": "Error cargando perfil",
    "Error removing invite.": "Error eliminando invitación.",
    "Error removing share.": "Error eliminando compartición.",
    "Example:": "Ejemplo:",
    "excellent": "excelente",
    "Feedback": "Feedback",
    "File": "Archivo",
    "Formatting help": "Ayuda de formato",
    "From": "De",
    "Full name": "Nombre completo",
    "Generating PGP key in background": "Generando clave PGP en segundo plano",
    "Give your feedback": "Danos tu feedback",
    "Give us feedback": "Danos feedback",
    "good": "buena",
    "Grabbing profile from server": "Descargando perfil del servidor",
    "great": "muy buena",
    "Have an idea? A problem?": "¿Tienes una idea? ¿Un problema?",
    "Have an invite code?": "¿Tienes un código de invitación?",
    "Have a promo code?": "¿Tienes un código promocional?",
    "Here's an image:<br>![](https://turtl.it/images<space> </space>/favicon.png)": "Aquí tienes una imagen:<br>![](https://turtl.it/images<space> </space>/favicon.png)",
    "Here's an image: ": "Aquí tienes una imagen: ",
    ", however you have {{length}} changes waiting to be synced that will be lost if you do this": ", sin embargo tienes {{length}} cambios esperando a ser sincronizados que serán perdidos si haces esto",
    "Ideas": "Ideas",
    "If you are having trouble using Turtl, please email us at <code>info@turtl.it</code>": "Si tienes problemas usando Turtl, mándanos un correo a <code>info@turtl.it</code>",
    "In an upcoming release, you will be able to see pending profile changes and file uploads/downloads that are in progress.": "En futuras actualizaciones, serás capaz de ver cambios de perfil pendientes y cargas/descargas de archivos en progreso.",
    "Image": "Imagen",
    "Image URL": "URL de la imagen",
    "Indexing notes": "Indexando notas",
    "Initializing Turtl": "Inicializando Turtl",
    "Invite": "Invitar",
    "Invitee's email address": "Correo del invitado",
    "Invite accepted": "Invitación aceptada",
    "Invite accepted!": "¡Invitación aceptada!",
    "Invite pending. Sent {{ago}}": "Invitación pendiente. Enviada {{ago}}",
    "Invite sent": "Invitación enviada",
    "Invite title (shared with invitee)": "Título de la invitación (compartido con el invitado)",
    "Invite to &quot;{{board_title}}&quot;": "Invitar a &quot;{{board_title}}&quot;",
    "It can be helpful to use your email address as your username.": "Puede ser de ayuda usar tu dirección de correo como nombre de usuario.",
    "I will remember my login!": "¡Me acordaré de mi login!",
    "Join": "Unirse",
    "Just making sure...do you really want to delete your account?": "Sólo para estar seguros... ¿De verdad quieres borrar tu cuenta?",
    "{{keylen}} bit PGP key": "Clave PGP de {{keylen}} bits",
    "Keyboard shortcuts": "Atajos de teclado",
    "Last edited": "Última edición",
    "Last sync: {{val}}": "Última sincronización: {{val}}",
    "Leave this board": "Salir de este tablón",
    "Loading profile": "Cargando perfil",
    "Login": "Loguéate",
    "Login failed": "Logueo fallido",
    "Login to an existing account": "Loguéate en una cuenta existente",
    "Logout": "Desloguearte",
    "Log out": "Desloguearte",
    "Making links</a> is easy!": "Hacer enlaces</a> es fácil!",
    "[Making links](https://turtl.it) is easy!": "[Hacer enlaces](https://turtl.it) es fácil!",
    "{{n}} days ago": "Hace {{n}} días",
    "{{n}} hours ago": "Hace {{n}} horas",
    "{{n}} minutes ago": "Hace {{n}} minutos",
    "{{n}} seconds ago": "Hace {{n}} segundos",
    "New invite": "Nueva invitación",
    "New passphrase": "Nueva frase de contraseña",
    "New persona": "Nueva persona",
    "New username": "Nuevo nombre de usuario",
    "Next": "Siguiente",
    "No boards here!": "¡Aquí no hay tablones!",
    "No notes found.": "No se han encontrado notas.",
    "No notes here!": "¡Aquí no hay notas!",
    "Note preview": "Previsualización de la nota",
    "Note text": "Nota de texto",
    "{{num_shared_with}} people": "{{num_shared_with}} personas",
    "{{num_shared_with}} person": "{{num_shared_with}} persona",
    "Offline mode": "Modo offline",
    "ok": "ok",
    "One hash makes a large title": "Una almohadilla hace un título grande",
    "Open board dropdown": "Abrir desplegable de tablones",
    "Open current note": "Abrir nota actual",
    "(Optional) Enable sharing by creating a persona": "(Opcional) Activar comparticiones creando una persona",
    "OR": "O",
    "outdoor outdoor outdoor": "exterior exterior exterior",
    "Passphrase": "Frase de contraseña",
    "Passphrase strength: ": "Fuerza de la frase de contraseña",
    "Password": "Contraseña",
    "Passwords": "Contraseñas",
    "Paste this into another note to link to this one": "Pega esto en otra nota para hacer un enlace a esta nota",
    "Pending invites": "Invitaciones pendientes",
    "{{permissions}} permissions": "{{permissions}} permisos",
    "Personas enable secure sharing with others by giving your account a name and email that others can look up.": "Personas activa la compartición segura con otros proporcionando a tu cuenta un nombre y un correo que otros pueden buscar.",
    "Personas enable sharing with others": "Personas activa la compartición con otros",
    "Persona settings updated.": "Ajustes de Persona actualizados.",
    "Photos": "Fotos",
    "Please enter an email for your persona": "Por favor, introduce un correo para tu persona",
    "Please enter a passphrase. Hint: Sentences are much better than single words.": "Por favor, introduce una frase de contraseña. Pista: una frase es mucho mejor que una sóla palabra.",
    "Please enter a passphrase to protect the invite": "Por favor, introduce una frase de contraseña para proteger la invitación",
    "Please enter a username 3 characters or longer.": "Por favor, introduce un nombre de usuario de 3 o más caracteres.",
    "Please enter a valid email": "Por favor, introduce un correo válido",
    "Please enter some feedback": "Por favor, escribe algún feedback",
    "Please give this invite a title": "Por favor, escribe un título para esta invitación",
    "Please give your board a title": "Por favor, escribe un título para tu tablón",
    "Prev": "Ante",
    "Promo code": "Código promocional",
    "Protect this invite": "Proteger esta invitación",
    "Public persona": "Persona pública",
    "Quick help": "Ayuda rápida",
    "Quote text with a caret": "Cita texto con un símbolo de intercalación (^)",
    "Read": "Leer",
    "Read more about <a href=\"https://daringfireball.net/projects/markdown/syntax\" target=\"_blank\">markdown</a>.": "Lee más sobre <a href=\"https://daringfireball.net/projects/markdown/syntax\" target=\"_blank\">markdown</a>.",
    "Really delete this note?": "¿Eliminar esta nota?",
    "Really delete this persona? All shares to and from it will be deleted as well.": "¿Eliminar esta persona? Todas las comparticiones a y de esta persona también serán eliminadas.",
    "Really leave this board?": "¿Salir de este tablón?",
    "Really reject this invite?": "¿Rechazar esta invitación?",
    "Really remove this invite?": "¿Eliminar esta invitación?",
    "Really remove this user from the board?": "¿Eliminar este usuario del tablón?",
    "Reject": "Rechazar",
    "Remove attachment": "Eliminar adjunto",
    "Reset search": "Resetear búsqueda",
    "Retry": "Reintentar",
    "Save": "Guardar",
    "Save for later": "Guardar para más tarde",
    "Search for boards": "Buscar tablones",
    "Search notes": "Buscar notas",
    "Search notes ({{num}})": "Buscar notas ({{num}})",
    "Select note boards": "Seleccionar tablones de notas",
    "Sending feedback requires a connection!": "¡Necesitas una conexión para poder enviar tu feedback!",
    "Sending feedback requires a connection to the Turtl server.": "Necesitas una conexión con el servidor de Turtl para poder enviar tu feedback.",
    "Shared with me": "Compartidos conmigo",
    "Share this board": "Compartir este tablón",
    "Sharing a board requires a connection to the Turtl server.": "Necesitas una conexión con el servidor de Turtl para poder compartir un tablón.",
    "Sharing": "Compartiendo",
    "Sharing requires a connection!": "¡Necesitas una conexión para compartir!",
    "Sharing: {{title}}": "Compartiendo: {{title}}",
    "Sharing with {{num_shared_with}}": "Compartiendo con {{num_shared_with}}",
    "Show all tags": "Mostrar todas las etiquetas",
    "Show this help": "Mostrar esta ayuda",
    "Skip this step": "Saltar este paso",
    "Stay logged in": "Mantenerse logueado",
    "<span class=\"count\">{{num_notes}}</span> notes": "<span class=\"count\">{{num_notes}}</span> notas",
    "Syncing changes from server": "Sincronizando cambios del servidor",
    "Sync now": "Sicronizar ahora",
    "Tag note": "Etiquetar nota",
    "Tap <em>+</em> to start": "Pulsa <em>+</em> para empezar",
    "Tap the share button to start": "Pulsa el botón de compartir para empezar",
    "text note": "nota de texto",
    "Text note": "Nota de texto",
    "Text search": "Buscar texto",
    "Thanks!": "¡Gracias!",
    "That board doesn't seem to exist": "Parece que ese tablón no existe",
    "That email is already registered to another persona": "Ese correo ya ha sido registrado por otra persona",
    "That invite wasn't found.": "Esa invitación no ha sido encontrada.",
    "That passphrase is making me cringe.": "Esa frase de contraseña da grima.",
    "The current username/password you entered do not match the currently logged in user's": "El usuario y contraseña introducidos no coinciden con los del usuario logueado en este momento.",
    "There was a problem accepting that invite. Please try again.": "Ha habido un problema aceptando esa invitación. Por favor, inténtalo de nuevo.",
    "There was a problem changing your login. We are undoing the changes. Please try again.": "Ha habido un problema cambiando tu login. Estamos deshaciendo los cambios. Por favor, inténtalo de nuevo.",
    "There was a problem clearing your profile": "Ha habido un problema limpiando tu perfil",
    "There was a problem creating your initial boards": "Ha habido un problema creando tus tablones iniciales",
    "There was a problem decrypting this note. Please contact <a href=\"mailto:info@turtl.it\">info@turtl.it</a> for assistance.": "Ha habido un problema desencriptando esta nota. Por favor, ponte en contacto con <a href=\"mailto:info@turtl.it\">info@turtl.it</a> para recibir asistencia.",
    "There was a problem deleting your account. Please try again.": "Ha habido un problema borrando tu cuenta. Por favor, inténtalo de nuevo.",
    "There was a problem deleting your board: {{message}}": "Ha habido un problema borrando tu tablón: {{message}}",
    "There was a problem deleting your note: {{err}}": "Ha habido un problema borrando tu nota: {{err}}",
    "There was a problem deleting your persona": "Ha habido un problema borrando tu persona",
    "There was a problem generating a key for your persona": "Ha habido un problema generando la clave para tu persona",
    "There was a problem grabbing that invite.": "Ha habido un problema recibiendo esa invitación.",
    "There was a problem leaving that board": "Ha habido un problema saliendo de ese tablón.",
    "There was a problem opening that file": "Ha habido un problema abriendo ese archivo",
    "There was a problem rejecting that invite. Please try again.": "Ha habido un problema rechazando esa invitación. Por favor, inténtalo de nuevo.",
    "There was a problem removing the attachement": "Ha habido un problema eliminando el adjunto",
    "There was a problem saving that account": "Ha habido un problema guardando esa cuenta",
    "There was a problem saving the attachment": "Ha habido un problema guardando el adjunto",
    "There was a problem saving your settings": "Ha habido un problema guardando tus ajustes",
    "There was a problem sending that invite": "Ha habido un problema enviando esa invitación",
    "There was a problem syncing to the server. Trying again soon.": "Ha habido un problema sincronizando con el servidor. Se reintentará más tarde.",
    "There was a problem unlocking the invite. Do you have the right passphrase?": "Ha habido un problema desbloqueando la invitación. ¿Tienes la frase de contraseña correcta?",
    "There was a problem updating that board": "Ha habido un problema actualizando ese tablón",
    "There was a problem updating that note": "Ha habido un problema actualizando esa nota",
    "There was a problem updating that persona": "Ha habido un problema actualizando esa persona",
    "There was a problem with the initial load of your profile. Please try again.": "Ha habido un problema con la carga inicial de tu perfil. Por favor, inténtalo más tarde.",
    "This board is not shared": "Este tablón no está compartido",
    "This board will be nested under \"{{parent_title}}\"": "Este tablón estará anidado bajo \"{{parent_title}}\"",
    "This note belongs to these boards:": "Esta nota pertenece a estos tablones:",
    "This note has unsaved changes. Really leave?": "Esta nota tiene cambios sin guardar. ¿Seguro que quieres salir?",
    "This note is not in any boards": "Esta nota no está en ningún tablón",
    "This note is not in any boards.": "Esta nota no está en ningún tablón.",
    "This passphrase is used to encrypt the invite. You can communicate it to the invitee via a secure channel (in-person, encrypted email, encrypted chat, etc).": "Esta frase de contraseña será usada para encriptar la invitación. Puedes enviársela al invitado a través de un canal seguro (en persona, correo encriptado, chat encriptado, etc).",
    "This persona doesn't have a key.": "Esta persona no tiene una clave.",
    "This share will happen over email. It's recommended you protect the invite.": "Lo compartirás a través del correo. Es recomendable que protejas la invitación.",
    "This URL is already bookmarked in another note": "Esta URL ya esta guardada en otro marcador",
    "This URL is already bookmarked in {{ids_length}} notes": "Esta URL ya esta como marcador en {{ids_length}} notas",
    "This will erase all your local data and log you out. Your profile will be downloaded again next time you log in{{msg}}. Continue?": "Esto borrará todos tus datos locales y te deslogueará. Tu perfil será descargado de nuevo la próxima vez que te loguees{{msg}}. ¿Continuar?",
    "Title": "Título",
    "todo lists": "las lista de cosas que hacer",
    "too short": "muy corta",
    "Turtl has no \"Lost password\" feature. If you lose your login, your profile is gone forever!": "Turtl no tiene una función de \"Contraseña perdida\". Si pierdes tus datos de logueo, ¡perderás tu perfil para siempre!",
    "Turtl notes use Markdown, a format that's easy to read and write and doesn't require a clunky editor.": "Las notas de Turtl usan Markdown, un formato fácil de leer y de escribir que no requiere un complejo editor.",
    "Turtl now also supports TeX math. Begin and end your equation(s) with <code>$$</code>:": "Turtl también soporta TeX math. Empieza y termina tus ecuaciones con <code>$$</code>:",
    "Turtl places": "Lugares de Turtl",
    "Turtl server": "Servidor de Turtl",
    "Two hashes for a smaller header": "Dos almohadillas (#) para una cabecera más pequeña",
    "Unlock and accept": "Desbloquear y aceptar",
    "Unlock": "Desbloquear",
    "Unshare": "Dejar de compartir",
    "(untitled board)": "(tablón sin título)",
    "Updating your login. Please be patient (and DO NOT close the app)!": "Actualizando tu login. Por favor, ten paciencia (¡Y no cierres la aplicación!)",
    "URL": "URL",
    "Use backticks for <code>inline_code()</code>": "Usa comillas de ejecución (`) para <code>inline_code()</code>",
    "Use backticks for `inline_code()`": "Usa comillas de ejecución (`) para `inline_code()`",
    "Username": "Nombre de usuario",
    "Username (or email address)": "Nombre de usuario",
    "weak": "débil",
    "We appreciate you taking the time to help make Turtl better.": "Apreciamos que uses parte de tu tiempo para ayudarnos a mejorar Turtl.",
    "We don't mean to tell you your business, but a passphrase less than four characters won't cut it. Try again.": "No queremos meternos en tus asuntos, pero una frase de contraseña de menos de cuatro caracteres no sirve. Inténtalo otra vez.",
    "We don't store your login info anywhere, so <em class=\"error\">you need to remember your login</em> or keep it in a safe place (like a password manager).": "Nosotros no guardamos tu información de logueo en ningún lugar, así que <em class=\"error\">necesitas recordar tu información de logueo</em> o mantenerla en un lugar seguro (como un gestor de contraseñas)",
    "Welcome!": "¡Bienvenido!",
    "What notebook do you bring to Mr. Weber's class? (three words, lowercase)": "¿Qué cuaderno traes a la clase del señor Weber? (tres palabras, en minúscula)",
    "works too": "también funcionan",
    "Write": "Escribe",
    "Yes, delete my account": "Sí, elimina mi cuenta",
    "You are currently in offline mode.": "Ahora mismo estás en modo desconectado.",
    "You can also make text __bold__, *italic* or ~~strikethrough~~.": "También puedes hacer texto __en negrita__, *en cursiva* o ~~tachado~~.",
    "You can also make text <strong>bold</strong>, <em>italic</em> or <strike>strikethrough</strike>.": "También puedes hacer texto <strong>en negrita</strong>, <em>en cursiva</em> o <strike>tachado</strike>.",
    "you can make<br>1. numbered bullets<br>1. as well": "también puedes hacer <br>1. listas numeradas<br>1. como estas",
    "you can make</li><li>numbered bullets</li><li>as well": "también puedes hacer</li><li>listas numeradas</li><li> como estas",
    "You can remove your persona at any time, which will cancel all shares you have with others (making your account anonymous).": "Puedes eliminar tu persona en cualquier momento, lo que cancelará todas las comparticiones con otros usuarios (haciendo tu cuenta anónima).",
    "You don't have any boards shared with you.": "No tienes ningún tablón compartido contigo.",
    "You don't have any invites.": "No tienes ninguna invitación.",
    "You don't have a persona!": "¡No tienes una persona!",
    "You left the board \"{{title}}\"": "Has salido del tablón \"{{title}}\"",
    "Your account has been deleted.": "Tu cuenta ha sido eliminada.",
    "Your account username and password together act as the \"key\" that locks and unlocks your data.": "Tu nombre de usuario y tu contraseña actúan juntos como la \"clave\" que bloquea y desbloquea tus datos.",
    "Your email address (required)": "Tu dirección de correo (requerida)",
    "Your email (optional, so we can respond)": "Tu correo (opcional, para que podamos responder)",
    "Your login was changed successfully!": "¡Tus datos de logueo han sido cambiados correctamente!",
    "Your master key was generated using an older method. To upgrade it, please go to the \"Change password\" section of your account settings under the Turtl menu.": "La clave maestra ha sido generada usando un método antiguo. Para actualizarla, por favor dirígete a la sección \"Cambiar contraseña\" de tus ajustes de cuenta, en el menú de Turtl.",
    "Your passphrase does not match the confirmation.": "Tu frase de contraseña no coincide con la confirmación.",
    "Your persona": "Tu persona",
    "Your public persona has been created!": "¡Tu persona pública ha sido creada con éxito!",
    "Your settings": "Tus ajustes",
    "Send": "Enviar",
    "image": "imagen",
    "file": "archivo",
    "password": "contraseña"
};
